#!HEAD: main2-CROUSE_OBS5_2_XDOR_001_M63 2021-06-01 09:10:17 292        45 MMO                  MAIN2               // Earth Fly-by                
0001  . # LET                  @ONERR=NEXT                   
0002  . # ==========================================================================
0003    #  <startTime>2021-06-18T18:30:00Z</startTime>
0004    #  <stopTime>2021-06-22T06:00:00Z</stopTime>
0005    #  << XDOR:XDOR_BJXR_C966_NECP_M630502_00001.BC >> Ϣ³*****
0006    #  << XOR:XOR__BJXR_C966_NECP_M630502_00001.BC >> *****
0007    # ==========================================================================
0008    # ==========================================================================
0009  . #  EXEC_AT 2021-06-18 18:30:00
0010  . # 
0011    #
0012    # MMO CROUSE OBS 5-2 2021/6/18 - 6/22
0013    #
0014  . # 
0015    #
0016    # ==========================================================================
0017    # 1. BUS ON 
0018    # ==========================================================================
0019    #
0020    # ==========================================================================
0021    # 2. MDP ON
0022    # ==========================================================================
0023    #
0024    CALL dcsm-EF_MDP_ON  -Run                   
0025    #
0026    CALL dcsm-EF_MDP_CRUISE_SET  -Run                   
0027    #
0028    # ==========================================================================
0029    # 3. TLM MODE 10 (Mission: 4kbps, with user HK)
0030    # ==========================================================================
0031    #
0032    CALL dcsm-EF_BUS_TLM_MODE_10   -Run                   
0033    #
0034    # ==========================================================================
0035    # 4. MEA1 & HEP-e MGF POWER ON
0036    # ==========================================================================
0037    #
0038    # EF_MEA1_ON_SW
0039    CALL dcsm-EF_MEA1_ON_SW    -Run                   
0040    #
0041    # EF_HEPE_ON
0042    CALL dcsm-EF_HEP_ON_START_for_TL   -Run                   
0043    #
0044    # PME & MGF ON 
0045    CALL dcsm-EF_PME_ON  -Run                   
0046    #                 
0047    CALL dcsm-EF_MGF_ON  -Run                   
0048    #
0049    # ==========================================================================
0050    # 5. MEA1 & HEP-e  HV ON
0051    # ==========================================================================
0052    #
0053    # EF_MEA1_HV_ON
0054    CALL dcsm-EF_MEA1_HV_ON   -Run                   
0055    #
0056    # EF_HEPE_HV_ON_OBS_START
0057    CALL dcsm-EF_HEPE_HV_ON_OBS_START   -Run                   
0058    #
0059    # ==========================================================================
0060    # 6. TLM MODE 5  (Mission: 7kbps, without user HK)
0061    # ==========================================================================
0062    #
0063    CALL dcsm-EF_BUS_TLM_MODE_5   -Run                   
0064    #
0065    # ==========================================================================
0066    # 7. Observation E
0067    # ==========================================================================
0068    #
0069    WAIT_SEC 44696                   
0070    #
0071    # ==========================================================================
0072    # 8. TLM MODE 10 (Mission: 4kbps, with user HK)
0073    # ==========================================================================
0074    #
0075    CALL dcsm-EF_BUS_TLM_MODE_10   -Run                   
0076    #
0077    # ==========================================================================
0078    # 9. MEA1 & HEP-e HV OFF
0079    # ==========================================================================
0080    #
0081    # EF_HEPE_HV_OFF_OBS_OFF
0082    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF     -Run                   
0083    #
0084    # EF_MEA1_HV_OFF
0085    CALL dcsm-EF_MEA1_HV_OFF   -Run                   
0086    #
0087    # ==========================================================================
0088    # 10. WOL # 8
0089    # ==========================================================================
0090    #
0091    WAIT_SEC 1800                   
0092    #
0093    # ==========================================================================
0094    # 11. MEA1 & HEP-e  HV ON
0095    # ==========================================================================
0096    #
0097    # EF_MEA1_HV_ON
0098    CALL dcsm-EF_MEA1_HV_ON   -Run                   
0099    #
0100    # EF_HEPE_HV_ON_OBS_START
0101    CALL dcsm-EF_HEPE_HV_ON_OBS_START   -Run                   
0102    #
0103    # ==========================================================================
0104    # 12. TLM MODE 5  (Mission: 7kbps, without user HK)
0105    # ==========================================================================
0106    #
0107    CALL dcsm-EF_BUS_TLM_MODE_5   -Run                   
0108    #
0109    # ==========================================================================
0110    # 13. Observation F
0111    # ==========================================================================
0112    #
0113    WAIT_SEC 76740                   
0114    #
0115    # ==========================================================================
0116    # 14. TLM MODE 10 (Mission: 4kbps, with user HK)
0117    # ==========================================================================
0118    #
0119    CALL dcsm-EF_BUS_TLM_MODE_10   -Run                   
0120    #
0121    # ==========================================================================
0122    # 15. MEA1 & HEP-e HV OFF
0123    # ==========================================================================
0124    #
0125    # EF_HEPE_HV_OFF_OBS_OFF
0126    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF     -Run                   
0127    #
0128    # EF_MEA1_HV_OFF
0129    CALL dcsm-EF_MEA1_HV_OFF   -Run                   
0130    #
0131    # ==========================================================================
0132    # 16. WOL # 9
0133    # ==========================================================================
0134    #
0135    WAIT_SEC 1800                   
0136    #
0137    # ==========================================================================
0138    # 17. MEA1 & HEP-e  HV ON
0139    # ==========================================================================
0140    #
0141    # EF_MEA1_HV_ON
0142    CALL dcsm-EF_MEA1_HV_ON   -Run                   
0143    #
0144    # EF_HEPE_HV_ON_OBS_START
0145    CALL dcsm-EF_HEPE_HV_ON_OBS_START   -Run                   
0146    # ==========================================================================
0147    # 18. TLM MODE 5  (Mission: 7kbps, without user HK)
0148    # ==========================================================================
0149    #
0150    CALL dcsm-EF_BUS_TLM_MODE_5   -Run                   
0151    #
0152    # ==========================================================================
0153    # 19. Observation G
0154    # ==========================================================================
0155    #
0156    WAIT_SEC 46772                   
0157    #
0158    # ==========================================================================
0159    # 20. TLM MODE 10 (Mission: 4kbps, with user HK)
0160    # ==========================================================================
0161    #
0162    CALL dcsm-EF_BUS_TLM_MODE_10   -Run                   
0163    #
0164    # ==========================================================================
0165    # 21. MEA1 & HEP-e HV OFF
0166    # ==========================================================================
0167    #
0168    # EF_HEPE_HV_OFF_OBS_OFF
0169    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF     -Run                   
0170    #
0171    # EF_MEA1_HV_OFF
0172    CALL dcsm-EF_MEA1_HV_OFF   -Run                   
0173    #
0174    # ==========================================================================
0175    # 22. WOL # 10
0176    # ==========================================================================
0177    #
0178    WAIT_SEC 1800                   
0179    #
0180    # ==========================================================================
0181    # 23. MEA1 & HEP-e  HV ON
0182    # ==========================================================================
0183    #
0184    # EF_MEA1_HV_ON
0185    CALL dcsm-EF_MEA1_HV_ON   -Run                   
0186    #
0187    # EF_HEPE_HV_ON_OBS_START
0188    CALL dcsm-EF_HEPE_HV_ON_OBS_START   -Run                   
0189    # ==========================================================================
0190    # 24. TLM MODE 5  (Mission: 7kbps, without user HK)
0191    # ==========================================================================
0192    #
0193    CALL dcsm-EF_BUS_TLM_MODE_5   -Run                   
0194    #
0195    # ==========================================================================
0196    # 25. Observation H
0197    # ==========================================================================
0198    #
0199    WAIT_SEC 24897                   
0200    #
0201    # ==========================================================================
0202    # 26. TLM MODE 10 (Mission: 4kbps, with user HK)
0203    # ==========================================================================
0204    #
0205    CALL dcsm-EF_BUS_TLM_MODE_10   -Run                   
0206    #
0207    # ==========================================================================
0208    # 27. MEA1 & HEP-e HV OFF
0209    # ==========================================================================
0210    #
0211    # EF_HEPE_HV_OFF_OBS_OFF
0212    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF     -Run                   
0213    #
0214    # EF_MEA1_HV_OFF
0215    CALL dcsm-EF_MEA1_HV_OFF   -Run                   
0216    #
0217    # ==========================================================================
0218    # 28. WOL # 11
0219    # ==========================================================================
0220    #
0221    WAIT_SEC 1800                   
0222    #
0223    # ==========================================================================
0224    # 29. MEA1 & HEP-e  HV ON
0225    # ==========================================================================
0226    #
0227    # EF_MEA1_HV_ON
0228    CALL dcsm-EF_MEA1_HV_ON   -Run                   
0229    #
0230    # EF_HEPE_HV_ON_OBS_START
0231    CALL dcsm-EF_HEPE_HV_ON_OBS_START   -Run                   
0232    # ==========================================================================
0233    # 30. TLM MODE 5  (Mission: 7kbps, without user HK)
0234    # ==========================================================================
0235    #
0236    CALL dcsm-EF_BUS_TLM_MODE_5   -Run                   
0237    #
0238    # ==========================================================================
0239    # 31. Observation I
0240    # ==========================================================================
0241    #
0242    WAIT_SEC 63478                   
0243    #
0244    # ==========================================================================
0245    # 32. TLM MODE 10 (Mission: 4kbps, with user HK)
0246    # ==========================================================================
0247    #
0248    CALL dcsm-EF_BUS_TLM_MODE_10   -Run                   
0249    #
0250    # ==========================================================================
0251    # 33. MEA1 & HEP-e HV OFF
0252    # ==========================================================================
0253    #
0254    # EF_HEPE_HV_OFF_OBS_OFF
0255    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF     -Run                   
0256    #
0257    # EF_MEA1_HV_SCAN_OFF
0258    CALL dcsm-EF_MEA1_HV_SCAN_OFF   -Run                   
0259    # ==========================================================================
0260    # 34. MEA1 & HEP-e & MGF & PME OFF
0261    # ==========================================================================
0262    #
0263    # EF HEPE_OFF_STOP
0264    CALL dcsm-EF_HEPE_OFF_STOP     -Run                   
0265    #
0266    # EF MEA1_OFF
0267    CALL dcsm-EF_MEA1_OFF   -Run                   
0268    #
0269    # MGF PME  OFF
0270    CALL dcsm-EF_MGF_OFF   -Run                   
0271    #                   
0272    CALL dcsm-EF_PME_OFF   -Run                   
0273    #
0274    # ==========================================================================
0275    # 35. MDP OFF
0276    # ==========================================================================
0277    #
0278    CALL dcsm-EF_MDP_POWEROFF   -Run                   
0279    #
0280    # ==========================================================================
0281    # 36. MACRO ENA 
0282    # ==========================================================================
0283    #
0284    CALL dcsm-MC_ENA_MDP    -Run                   
0285    # ==========================================================================
0286    # 37. BUS MONI OFF
0287    # ==========================================================================
0288    #
0289    CALL dcsm-EF_BUS_MONI_OFF  -Run                   
0290    #
0291    #############################################################################
0292    # ==========================================================================
